[OmitDir]
Enum=6
1_name=CSIDL_PROGRAM_FILES
2_name=CSIDL_WINDOWS\ASScrPro.exe
3_name=CSIDL_SYSTEM\conime.exe
4_name=C:\Windows\SysWOW64\conime.exe
5_name=CSIDL_WINDOWS\sm56hlpr.exe
6_name=C:\Windows\system32\RunDLL32.exe

[CSIDL]
CSIDL_PROGRAM_FILES=38
CSIDL_WINDOWS=36
CSIDL_SYSTEM=37